@charset "UTF-8";
/* ================================================================================
	postidで指定するスタイルの上書き
================================================================================ */

/* 夢織る魔法の á la mode ～願いを紡ぐ贈り物～ */
.postid-99469 {
	background: url("../img/teaparty2020/teaparty2020_bg.jpg") repeat center 384px;
}
/*container*/
.postid-99469 #container {
	width:1080px;
	margin:0 auto;
}
/*contents-body*/
.postid-99469 #contents-body {
	width:1080px;
	height:auto;
	padding:20px 0 0 0 ;
	margin:0 0 0 0 ;
	background:rgba(255,255,255,0);
	border:0px;
}
.postid-99469 #contents_info {
	width:1000px;
	background-color:rgba(232,232,232,0);
}
.postid-99469 a:hover img {
	text-decoration:none;
	color: rgba(255,255,255,0.00);
	background: rgba(255,255,255,0.00);
	border: rgba(255,255,255,0.00);
}
.postid-96346 h1 {
	font-family: 'Pinyon Script', cursive;
	font-weight:400;
	font-size:40px;
}

.post-99469 {
	margin-top: -90px !important;
}